require 'rails_helper'

RSpec.describe "Settings::Menus", type: :request do
  describe "GET /settings_menus" do
    it "works! (now write some real specs)" do
      get settings_menus_path
      expect(response).to have_http_status(200)
    end
  end
end
